// creator  : weidu.exe (version 23600)
// argument : LENORE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~LENORE~

IF ~~ THEN BEGIN 0 // from:
  SAY #3182 /* ~By Ilmater, please, send him home. OH! You... you startled me. You are the one sent from Baldur's Gate, are you not? I welcome you, though I am all but without hope we will see our... our friends again.~ */
  IF ~~ THEN REPLY #3189 /* ~Tell me, what did you know of the missing people?~ */ GOTO 1
  IF ~~ THEN REPLY #3190 /* ~What do you think has happened to your lost friends?~ */ GOTO 2
  IF ~~ THEN REPLY #3191 /* ~Where were you when the last person went missing? SPEAK!~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 7.0 3.2 2.3 0.0
  SAY #3183 /* ~By Ilmater, please, send him home. I know... knew them all, though I knew... a great deal more about one of them. We were... we... Montgomery and I were... I cannot speak of this! To think of losing him... 'Tis not fair, you know. We fought the other night and he left so mad. Such unions are... frowned upon by our order, but now he's gone and I... Please find him. Find all of them, and bring them home safe.~ */
  IF ~~ THEN REPLY #3192 /* ~I shall do my best for all concerned. Thank you for your time.~ */ GOTO 5
  IF ~~ THEN REPLY #3193 /* ~Where were you when the last person went missing? SPEAK!~ */ GOTO 4
  IF ~~ THEN REPLY #3194 /* ~What do you think has happened to your lost friends?~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 7.1 1.2 0.1
  SAY #3184 /* ~I know not. I only know they are sorely missed... by most if not all.~ */
  IF ~~ THEN REPLY #3195 /* ~What do you mean by that? Who does not miss them?~ */ GOTO 3
  IF ~~ THEN REPLY #3196 /* ~I shall do my best for all concerned. Thank you for your time.~ */ GOTO 5
  IF ~~ THEN REPLY #3197 /* ~Where were you when the last person went missing? SPEAK!~ */ GOTO 4
  IF ~~ THEN REPLY #3198 /* ~Tell me, what did you know of the missing people?~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #3185 /* ~I... I should not have said that. It's unfair to think ill of another with no proof. It's just that... Well, some seem to have had much to gain in this loss.~ */
  IF ~~ THEN REPLY #3199 /* ~An interesting point, to be sure. I will think on this.~ */ GOTO 5
  IF ~~ THEN REPLY #3200 /* ~Where were you when the last person went missing? SPEAK!~ */ GOTO 4
  IF ~~ THEN REPLY #3201 /* ~Tell me, what did you know of the missing people?~ */ GOTO 1
END

IF ~~ THEN BEGIN 4 // from: 7.2 3.1 2.2 1.1 0.2
  SAY #3186 /* ~Please! These people were closer than family! How could you accuse me so?~ */
  IF ~~ THEN REPLY #3202 /* ~Cry me a river, sweetheart, I'm just trying to get the job done.~ */ GOTO 6
  IF ~~ THEN REPLY #3203 /* ~Forgive my manner, but this is unpleasant business. Please, might we begin again?~ */ GOTO 7
END

IF ~~ THEN BEGIN 5 // from: 3.0 2.1 1.0
  SAY #3187 /* ~This is all so painful. I must do something besides sit idly by. Please, might I join with thee? I need to know what has happened to my... to all my friends.~ */
  IF ~~ THEN REPLY #6091 /* ~I have little room for you, and less time to protect you. This work is dangerous and I cannot have a liability along. What good will you be to me?~ */ GOTO 9
  IF ~~ THEN REPLY #6092 /* ~I fear my task is depressing enough without your company. I'd rather proceed without you.~ */ GOTO 10
  IF ~~ THEN REPLY #6093 /* ~It does not seem wise for me to lead you into danger when I am meant to protect. I understand your wish to help, but I think it is best that you stay here.~ */ GOTO 11
END

IF ~~ THEN BEGIN 6 // from: 4.0
  SAY #3188 /* ~Oh, please leave me be! There is pain enough without suffering your company too.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 7 // from: 4.1
  SAY #3204 /* ~I... I suppose. This is all so difficult.~ */
  IF ~~ THEN REPLY #3205 /* ~Tell me, what did you know of the missing people?~ */ GOTO 1
  IF ~~ THEN REPLY #3206 /* ~What do you think has happened to your lost friends?~ */ GOTO 2
  IF ~~ THEN REPLY #3207 /* ~Where were you when the last person went missing? SPEAK!~ */ GOTO 4
END

IF ~~ THEN BEGIN 8 // from:
  SAY #3208 /* ~Oh, please leave me be! I have pain enough without suffering your company too.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 9 // from: 5.0
  SAY #6094 /* ~Liability?! I shall be a danger to no one but myself! You lose nothing with my presence. Indeed, I can be of some use to you. The Abbot never approved, but many tomes in the keep hold magical knowledge for those who look. I have studied much in secret, and wager I am as good a mage as any of you could be. I will be NO liability.~ */
  IF ~~ THEN REPLY #6095 /* ~If you can hold your own in a battle, you are more than welcome. We will find your comrades together.~ */ GOTO 12
  IF ~~ THEN REPLY #6096 /* ~Studied or not, I've no need of you. I will continue without you.~ */ GOTO 10
  IF ~~ THEN REPLY #6097 /* ~No. Even though you are eager, I cannot endanger a single person more than I have to. I am sorry.~ */ GOTO 11
END

IF ~~ THEN BEGIN 10 // from: 9.1 5.1
  SAY #6098 /* ~How you can refuse help is beyond me! It is a mystery how you can claim to be doing all you can, when you do not even exploit all your assets. Luck be with you, for all our sakes.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 11 // from: 9.2 5.2
  SAY #6099 /* ~I... understand. Please then, at least take this. It will help in your trials ahead. I shall be in great trouble when 'tis found missing, but your success is crucial.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from: 9.0
  SAY #6100 /* ~Thank thee! You shall not be disappointed!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 13 // from:
  SAY #6101 /* ~That body... It looks like... No. NO!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 14 // from:
  SAY #6103 /* ~It's a note for me here, proclaiming his love with his dying words. All that could have been... Well, *sniff* there is little I can do here. Onward. We must put an end to—to all of this.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from:
  SAY #8748 /* ~I... I cannot speak to you. I just... wish to be left alone.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 16 // from:
  SAY #8749 /* ~If you be my friends, then you'll find my Montgomery. Please, I so wish to see him again.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 17 // from:
  SAY #8969 /* ~Get out of my sight! I'll do nothing for you!~ */
  IF ~~ THEN EXIT
END
